
TOP_DIR := $(call my-dir)

LOCAL_PATH := $(call my-dir)

include $(TOP_DIR)/quake2/Android.mk
include $(TOP_DIR)/quake2/Android_dll.mk
#include $(TOP_DIR)/fteqw/quake2/Android.mk
#include $(TOP_DIR)/fteqw/Android_Q2dll.mk
include $(TOP_DIR)/TinyXML/Android.mk
include $(TOP_DIR)/libzip/Android.mk
include $(TOP_DIR)/libpng/Android.mk
include $(TOP_DIR)/Android_sigc.mk
include $(TOP_DIR)/WinQuake/Android.mk
include $(TOP_DIR)/TouchControls/Android.mk
include $(TOP_DIR)/fteqw/Android.mk



